components:
  schemas:
    SecureBootDatabase_SecureBootDatabase:
      $ref: http://redfish.dmtf.org/schemas/v1/SecureBootDatabase.v1_0_2.yaml#/components/schemas/SecureBootDatabase_v1_0_2_SecureBootDatabase
      description: The SecureBootDatabase schema describes a UEFI Secure Boot database
        used to store certificates or hashes.
      x-longDescription: This resource shall be used to represent a UEFI Secure Boot
        database for a Redfish implementation.
title: '#SecureBootDatabase.SecureBootDatabase'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
